Subject: Building/Running PGADMIN4

From: Weston Weems <[email-masked]>
Date: Wed, 21 Oct 2015 07:34:11 -0700

I've been following the chain of emails back and forth and have actually
been able to build on osx for a while, but I get this when trying to
start... (just double clicking pgAdmin4 .app it spat out

An error occurred initialising the applicaiton server: "Failed to launch
the application server, server thread exiting"

Is there any sort of logging I can turn on to be able to further
troubleshoot?

I'd like to be able to evaluate where things are and potentially help out
etc.

Weston